/*font face*/
@font-face {
  font-family: "EC Square Sans Pro";
  src: url("../font/ECSquareSansPro-Regular.ttf");
  font-weight: 400;
}
@font-face {
  font-family: "EC Square Sans Pro Med";
  src: url("../font/ECSquareSansPro-Medium.ttf");
  font-weight: 600;
}
@font-face {
  font-family: "EC Square Sans Pro Bold";
  src: url("../font/ECSquareSansPro-Bold.ttf");
  font-weight: 900;
}
/*  OOTS vars */
.center {
  width: 1300px;
}

.left {
  flex: 0 0 25rem;
}

ul.checkmark li {
  font-size: 16px;
  margin-bottom: 2em;
  list-style-type: none;
  padding: 0.25em 0 0 3em;
  position: relative;
}
ul.checkmark li.default:after {
  content: " ";
  border: 2px solid #B7C2CF;
  border-radius: 0.5em;
  height: 1em;
  width: 1em;
  position: absolute;
  left: 0.8em;
  top: 30%;
}
ul.checkmark li.default:not(:first-child):before {
  content: " ";
  width: 1px;
  height: 1.4em;
  background: #B7C2CF;
  position: absolute;
  left: 1.2em;
  top: -87%;
}
ul.checkmark li.default.current:before {
  background: #001832;
}
ul.checkmark li.current:after {
  border-color: #001832;
  background-color: #001832;
}
ul.checkmark li.checked:before {
  content: " ";
  display: block;
  border: solid 0.9em #D9D9D9;
  border-radius: 0.9em;
  height: 0;
  width: 0;
  position: absolute;
  left: 0.4em;
  top: 6%;
}
ul.checkmark li.checked:after {
  content: " ";
  display: block;
  width: 1em;
  height: 1em;
  position: absolute;
  left: 0.8em;
  top: 47%;
  margin-top: -0.2em;
  background: url("../images/marker.svg") no-repeat;
}

/*  Evidence requester  */
ul.metro-line {
  margin: 2rem 0 3rem;
}
ul.metro-line li {
  list-style-type: none;
  font-size: 1.1em;
  position: relative;
  min-width: 7%;
  /*
        &:after {
          content: ' ';
          width: 1.4em;
          height: 1rem;
          background: $black-100;
          position: absolute;
          left: 1.2em;
          top: 0;
        }*/
}
ul.metro-line li.current {
  font-weight: bold;
  color: #001832;
}
ul.metro-line li.current span {
  color: #001832;
}
ul.metro-line li span {
  background: #F3F4F7;
  width: 2em;
  display: inline-block;
  height: 2em;
  text-align: center;
  line-height: 2;
  border-radius: 1em;
  font-size: 0.9em;
}
ul.metro-line li hr {
  color: #899AAE;
}

/*vertical metro-line*/
ul.v-metro-line {
  margin: 2rem 0;
}
ul.v-metro-line li {
  list-style-type: none;
  font-size: 1.1em;
  position: relative;
  min-width: 7%;
  margin-bottom: 1rem;
  /*
        &:after {
          content: ' ';
          width: 1.4em;
          height: 1rem;
          background: $black-100;
          position: absolute;
          left: 1.2em;
          top: 0;
        }*/
}
ul.v-metro-line li.current {
  color: #001832;
  font-family: "EC Square Sans Pro Med";
}
ul.v-metro-line li.current span {
  color: #001832;
}
ul.v-metro-line li.current:before {
  content: " ";
  border-radius: 0.5em;
  height: 0.7em;
  width: 0.7em;
  position: absolute;
  left: -1.3em;
  top: 0.4rem;
  background-color: #001832;
}
ul.v-metro-line li.previous {
  color: #B7C2CF;
  font-family: "EC Square Sans Pro";
}
ul.v-metro-line li span {
  /*//background: $black-10;
  width: 2em;
  display: inline-block;
  height: 2em;
  text-align: center;
  line-height: 2;
  border-radius: 1em;
  font-size: .9em;*/
}
ul.v-metro-line li hr {
  color: #899AAE;
}
ul.v-metro-line .sub-list {
  padding-left: 1rem;
}
ul.v-metro-line .sub-list li {
  font-style: italic;
  background: url("../images/check_small.svg") no-repeat left 0;
  padding-left: 1.5rem;
  font-family: "EC Square Sans Pro";
  font-size: 0.9rem;
}

.divider.or {
  position: relative;
  width: 100%;
  color: #A4A4A4;
  text-align: center;
  left: auto;
  right: auto;
}
.divider.or p {
  position: relative;
  left: auto;
  right: auto;
  width: 100%;
  height: 100%;
  color: #5E748E;
  font-size: 1.3em;
}
.divider.or p:before, .divider.or p:after {
  content: " ";
  position: absolute;
  left: 0;
  width: 40%;
  height: 1px;
  top: 57%;
  border-top: 1px solid #E3E6EB;
  border-left: 1px solid #E3E6EB;
}
.divider.or p:after {
  left: 60%;
}

.info-absolute {
  position: absolute;
  right: -0.4rem;
  top: 0.5rem;
  width: 1.4rem;
  height: 1.4rem;
  border-radius: 50%;
  border: 2px solid #005BBF;
  color: #005BBF;
  line-height: 1.3;
  cursor: pointer;
  text-decoration: none;
}

ul.checkmark {
  display: flex;
  justify-content: center;
  gap: 2rem;
}

ul.checkmark li {
  margin: 0;
}

ul.checkmark li.default.current:before {
  content: none;
}

ul.checkmark li.default:not(:first-child):before {
  content: none;
}

ul.checkmark li.checked:before {
  content: none;
}

@media only screen and (max-width: 600px) {
  ul.checkmark {
    flex-direction: column;
  }
  .navbar {
    background: #fff;
  }
}
/*popover*/
.popover {
  border: 3px solid #005BBF;
}

.popover-header {
  border: none;
  background: none;
  color: #005BBF;
  padding: 1rem 1rem 0;
  font-family: "EC Square Sans Pro Bold";
}

.bs-popover-auto[data-popper-placement^=top] > .popover-arrow::after, .bs-popover-top > .popover-arrow::after {
  border-top-color: #005BBF;
}

#evidence-name {
  display: flex;
  align-items: center;
  margin-bottom: 1rem;
}

/*Intro pages*/
.landing-wrapper > div {
  flex: 1 1 0;
  display: flex;
  flex-flow: column;
}
.landing-wrapper h5 {
  font-size: 2em;
}
.landing-wrapper h5 img {
  margin-right: 0.5rem;
}

.intro-btn-wrapper {
  display: flex;
  justify-content: center;
}

.rotate {
  transform: rotate(180deg);
}

.visibility {
  float: right;
  margin-left: -25px;
  margin-top: -25px;
  margin-right: 10px;
  position: relative;
  z-index: 2;
  background: url("../images/visibility.svg") no-repeat;
  width: 22px;
  height: 16px;
}

.info-icon {
  width: 1.3rem;
  height: 1.3rem;
  text-align: center;
  border: 2px solid;
  border-radius: 1rem;
  line-height: 1.3rem;
  font-weight: bold;
  font-size: 1em;
}

/*# sourceMappingURL=procedure-portal.css.map */
